<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_Landlord_sidailiangdui.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,727},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_Landlord_sidailiangdui2.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,383},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_cardcount1.png</key>
            <dict>
                <key>frame</key>
                <string>{{462,150},{74,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,81}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>btn_cardcount2.png</key>
            <dict>
                <key>frame</key>
                <string>{{383,150},{70,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{70,77}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>fightLandLord_baodao_cardbg.png</key>
            <dict>
                <key>frame</key>
                <string>{{909,2},{39,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,42}}</string>
                <key>sourceSize</key>
                <string>{39,42}</string>
            </dict>
            <key>fightLandLord_bg_dipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,883},{302,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{302,90}}</string>
                <key>sourceSize</key>
                <string>{302,90}</string>
            </dict>
            <key>fightLandLord_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,8},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>fightLandLord_bt_3take1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,684},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_3take1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,374},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_3take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,675},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_3take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,372},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_4take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,673},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_4take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,363},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_4take3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,650},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_4take3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,310},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_doubleLine_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,607},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_doubleLine_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,301},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_plane1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,598},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_plane2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,299},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_singleLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,596},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_singleLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,290},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_threeLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,573},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_threeLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{705,237},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_yaoBuQi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,573},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_bt_yaoBuQi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{521,228},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_btn_baodao_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,805},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_baodao_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{948,349},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_bubaodao_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,804},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_bubaodao_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,456},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_buda_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,761},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_buda_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,447},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_butan_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,752},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_butan_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,445},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,650},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,349},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>fightLandLord_btn_da_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,750},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_da_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,436},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_tanda_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,727},{192,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,76}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_btn_tanda_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,422},{182,72}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{182,72}}</string>
                <key>sourceSize</key>
                <string>{192,76}</string>
            </dict>
            <key>fightLandLord_button_cik_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,530},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_cik_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,226},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_inf_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,84},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>fightLandLord_button_inf_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{690,42},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>fightLandLord_button_pase_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,521},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_pase_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,217},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_re_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,519},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_re_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{729,164},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_show_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,496},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_button_show_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,155},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>fightLandLord_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{889,255},{115,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{115,92}}</string>
                <key>sourceSize</key>
                <string>{115,92}</string>
            </dict>
            <key>fightLandLord_icon_huangfan.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,2},{31,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{31,65}}</string>
                <key>sourceSize</key>
                <string>{31,65}</string>
            </dict>
            <key>fightLandLord_icon_zhadan.png</key>
            <dict>
                <key>frame</key>
                <string>{{670,2},{37,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,41}}</string>
                <key>sourceSize</key>
                <string>{37,41}</string>
            </dict>
            <key>fightLandLord_icon_zhadan_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{953,2},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,42}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>fightLandLord_icon_zhadan_bg_myself.png</key>
            <dict>
                <key>frame</key>
                <string>{{47,22},{48,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,48}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>fightLandLord_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,36},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>fightLandLord_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,146},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>fightLandLord_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{913,164},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>fightLandLord_img_diJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{630,2},{38,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,35}}</string>
                <key>sourceSize</key>
                <string>{38,35}</string>
            </dict>
            <key>fightLandLord_img_jokerBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{97,30},{49,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,65}}</string>
                <key>sourceSize</key>
                <string>{49,65}</string>
            </dict>
            <key>fightLandLord_img_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{57,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,4}}</string>
                <key>sourceSize</key>
                <string>{57,4}</string>
            </dict>
            <key>fightLandLord_img_tianJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,2},{38,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,35}}</string>
                <key>sourceSize</key>
                <string>{38,35}</string>
            </dict>
            <key>fightLandLord_logl_baodao.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,2},{26,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,69}}</string>
                <key>sourceSize</key>
                <string>{26,69}</string>
            </dict>
            <key>fightLandLord_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,146},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
            <key>fightLandLord_zhadan_label_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{61,2},{16,16}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,16}}</string>
                <key>sourceSize</key>
                <string>{16,16}</string>
            </dict>
            <key>fightLandLord_zhadan_label_bg_myself.png</key>
            <dict>
                <key>frame</key>
                <string>{{79,2},{18,18}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,18}}</string>
                <key>sourceSize</key>
                <string>{18,18}</string>
            </dict>
            <key>img_Landlord_1points.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,42},{78,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,57}}</string>
                <key>sourceSize</key>
                <string>{78,57}</string>
            </dict>
            <key>img_Landlord_2points.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,46},{87,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,57}}</string>
                <key>sourceSize</key>
                <string>{87,57}</string>
            </dict>
            <key>img_Landlord_3points.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,72},{88,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,57}}</string>
                <key>sourceSize</key>
                <string>{88,57}</string>
            </dict>
            <key>img_Landlord_beishu_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,41},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
            <key>img_Landlord_bujiabei.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,140},{161,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,57}}</string>
                <key>sourceSize</key>
                <string>{161,57}</string>
            </dict>
            <key>img_Landlord_bujiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{623,96},{106,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{106,57}}</string>
                <key>sourceSize</key>
                <string>{110,57}</string>
            </dict>
            <key>img_Landlord_buqiang.png</key>
            <dict>
                <key>frame</key>
                <string>{{731,101},{110,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,57}}</string>
                <key>sourceSize</key>
                <string>{110,57}</string>
            </dict>
            <key>img_Landlord_difen_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,38},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
            <key>img_Landlord_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,84},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>img_Landlord_jiabei.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,105},{109,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,57}}</string>
                <key>sourceSize</key>
                <string>{109,57}</string>
            </dict>
            <key>img_Landlord_jiaodizhu.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,91},{161,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,57}}</string>
                <key>sourceSize</key>
                <string>{161,57}</string>
            </dict>
            <key>img_Landlord_qiangdizhu.png</key>
            <dict>
                <key>frame</key>
                <string>{{294,88},{164,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{164,56}}</string>
                <key>sourceSize</key>
                <string>{164,56}</string>
            </dict>
            <key>img_Landlord_time_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{385,2},{203,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{203,34}}</string>
                <key>sourceSize</key>
                <string>{203,34}</string>
            </dict>
            <key>img_cardcount_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,839},{541,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{541,77}}</string>
                <key>sourceSize</key>
                <string>{541,77}</string>
            </dict>
            <key>img_ddz_fangjianhao_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{713,2},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>img_poker_xinhua_logo.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,2},{146,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{146,32}}</string>
                <key>sourceSize</key>
                <string>{146,32}</string>
            </dict>
            <key>rf_reconnect_buYao.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,199},{149,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,76}}</string>
                <key>sourceSize</key>
                <string>{149,76}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5e6f19d69ac65e2d60a2e95f269ad1f2$</string>
            <key>textureFileName</key>
            <string>gameDesk.png</string>
        </dict>
    </dict>
</plist>
